// Copyright (c) Microsoft Corporation. 
// Licensed under the MIT license.

#include "StandinActorModule.h"
#include "CoreMinimal.h"
#include "Modules/ModuleManager.h"

class FStandinActorModule : public IStandinActorModule
{
	/** IModuleInterface implementation */
	virtual void StartupModule() override;
	virtual void ShutdownModule() override;
};

IMPLEMENT_MODULE( FStandinActorModule, StandinActor )

void FStandinActorModule::StartupModule()
{

}


void FStandinActorModule::ShutdownModule()
{

}



